adinstbpm - Task #22496
Milestone # 22493 (New): PIP2IT BPM Project

Support adjusting Reading table size, removing entries from Reading table from CLI

05/01/2019 02:00 PM - John Diamond

Status: Closed Start date: 05/01/2019
Priority: Normal Due date:

Assignee: Robert Santucci % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Commands to adjust the size of the Reading tables from bpmcli.
Commands to remove readings.

History

#1 - 05/08/2019 02:51 PM - John Diamond

- Assignee set to Robert Santucci

#2 - 06/14/2019 02:11 PM - Robert Santucci
- % Done changed from 0 to 90

- Status changed from New to Work in progress

#3 - 12/10/2019 08:00 AM - Robert Santucci
- % Done changed from 90 to 100

#4 - 03/13/2020 08:29 AM - Robert Santucci

- Status changed from Work in progress to Closed
